
:root {
    --primary_color: #5B78F6;
    --dark: #323232;
}
*,*::before,*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #171717;
    position: relative;
    width: 100%;
    background-color: #000;
    background-size: 4px 4px;
    opacity: 1;
    background-image: radial-gradient(circle at center, #212121 0%, #030404 70%);
}
.container {
    max-width: 1080px;
    width: 90%;
    margin: auto;
}
main.main-homepage {
    position: absolute;
    width: 100%;
}
img {
    max-width: 100%;
}
a {
    text-decoration: none;
}
.text-right {
    text-align: right;
}
.container {
    max-width: 1170px;
}

.gap-24 {
    gap: 24px;
}
.h-full {
    height: 100%;
}

/* # Preloader */
.preloader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #111;
    transform-origin: bottom;
    z-index: 111111
}

.preloader .black_wall {
    height: 100%;
    background-color: #222;
    transform-origin: top;
    animation: preloader_slide 0.5s ease-in-out 0s 1 normal both
}

.preloader .loader {
    width: 100%;
    height: 3px;
    position: absolute;
    border-radius: 2px;
    top: 0;
    right: 0;
    left: 0;
    margin: auto;
    background-color: var(--primary_color);
    transform-origin: left;
    animation: loader_running 3s ease-in-out 1s infinite normal both
}

.preloader.off {
    animation: preloader_slide 0.5s ease-in-out 0s 1 reverse both
}



/* # Margin */
.mt-24 {
    margin-top: 24px;
}
.mb-24 {
    margin-bottom: 24px;
}

ul,
ol {
    list-style: none;
    margin: 0;
    padding: 0;
}
.flex-1 {
    flex: 1;
}
.theme-btn {
    color: #fff !important;
    display: inline-block;
    transition: .3s;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    padding: 8px 21px;
    cursor: pointer;
    background-image: radial-gradient(circle at center, #F57C00 0%, #E64A19 70%);
}
.theme-btn:hover {
}
.shadow-box {
    position: relative;
    border-radius: 30px;
    background: #0F0F0F;
}
.shadow-box::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /* background: linear-gradient(to right, rgb(255 255 255 / 15%), rgb(255 255 255 / 1%)); */
    background: linear-gradient(120deg, rgb(255 255 255 / 12%), rgb(255 255 255 / 1%));
    content: '';
    z-index: -1;
    border-radius: 30px;
    margin: -1px;
}


.services-card-d-flex {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
    gap: 15px;
    padding: 23px !important;
}

h4.services-heading-inner {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0;
}

p.services-discription {
    font-size: 13px;
    line-height: 23px;
    color: #fff;
    margin-bottom: 0;
}
/* # InfoBox */
.info-box {
    padding: 22px;
}
.credential-area .credential-sidebar .overlay-link,
.contact-area .contact-form .overlay-link,
.project-details-wrap .project-about-2 .overlay-link,
.project-details-wrap .project-infos-wrap .overlay-link,
.projects-area .project-item .overlay-link,
.about-area .about-edc-exp .overlay-link,
.about-area .about-image-box .overlay-link,
.about-area .about-me-box .overlay-link,
.info-box .overlay-link {
    left: 0;
    top: 0;
    border-radius: 30px;
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    z-index: 9;
    
}
.credential-area .credential-sidebar .bg-img,
.contact-area .contact-form .bg-img,
.project-details-wrap .project-about-2 .bg-img,
.project-details-wrap .project-infos-wrap .bg-img,
.projects-area .project-item .bg-img,
.about-area .about-edc-exp .bg-img,
.about-area .about-image-box .bg-img,
.about-area .about-me-box .bg-img,
.info-box .bg-img {
    opacity: 0.1;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 30px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.info-box > img {
    display: block;
    margin: auto auto 16px auto;
}
.info-box .infos h4 {
    color: #BCBCBC;
    font-size: 12px;
    opacity: 0.5;
    margin-bottom: 6px;
    text-transform: uppercase;
    margin-top: 8px;
}
.info-box .infos h1 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 500;
}
.info-box .about-btn {
    opacity: 0.2;
    transition: .3s;
    display: inline-block;
}
.info-box:hover .about-btn {
    opacity: 1;
}



.info-box.about-services-box .icon-boxes {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 80px;
    margin-bottom: 56px;
    margin-top: 46px;
}
.info-box.about-services-box .icon-boxes i {
    font-size: 40px;
    color: #ffffff;
}
.info-box.about-client-box .clients .client-item {
    position: relative;
    border-radius: 30px;
    text-align: center;
    flex: 1;
    padding: 42px 30px 42px 30px;
}
.info-box.about-client-box .clients .client-item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.1;
    background: linear-gradient(120deg, rgba(255,255,255,0.3), rgba(255,255,255,0.05));
    border-radius: 30px;
}
.info-box.about-client-box .clients .client-item h1 {
    color: #ffffff;
    font-size: 34px;
    margin-bottom: 17px;
    line-height: 1.2;
    letter-spacing: -1px;
}
.info-box.about-client-box .clients .client-item p {
    font-size: 12px;
    color: #BCBCBC;
    opacity: 0.5;
    margin: 0;
    text-transform: uppercase;
}
.info-box.about-contact-box {
    padding-bottom: 42px;
    padding-top: 83px;
}
.info-box.about-contact-box h1 {
    font-size: 44px;
    line-height: 52px;
    font-weight: 500;
    color: #fff;
    margin: 0;
}
.info-box.about-contact-box h1 span {
    color: var(--primary_color);
}
.info-box.about-contact-box .about-btn {
    position: absolute;
    display: block;
    right: 30px;
    bottom: 35px;
    opacity: 0.2;
    transition: .3s;
}
.info-box.about-contact-box:hover .about-btn {
    opacity: 1;
}
.info-box.about-contact-box .star-icon {
    position: absolute;
    left: 30px;
    top: 0;
    opacity: 0.5;
    margin: 0;
}
.info-box.about-profile-box,
.info-box.about-blog-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



/* # Breadcrumb */
.breadcrumb-area  {
    padding-top: 77px;
}
.breadcrumb-area .breadcrumb-content p {
    color: #BCBCBC;
    opacity: 0.7;
    margin-bottom: 24px;
}
.breadcrumb-area .breadcrumb-content .section-heading {
    font-size: 56px;
    position: relative;
    display: block;
    margin-bottom: 30px;
}
.breadcrumb-area .breadcrumb-content .section-heading img {
    display: initial;
}

/* header */
.header_header__gPjSY {
    position: sticky;
    top: 0;
    height: 130px;
    width: 100%;
    z-index: 1200;
    display: flex
;
    justify-content: center;
    align-items: center;
}

.header_hdWrapper__rMEy8 {
    background-color: transparent;
    background-image: radial-gradient(circle, rgba(15, 17, 2, 0) 2px, rgba(15, 17, 2, .64) 0, hsla(0, 0%, 100%, .388) 100%);
    background-size: 4px 4px;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    -webkit-mask: linear-gradient(#000 60%, transparent);
    mask: linear-gradient(#000 60%, transparent);
    opacity: 1;
    position: absolute;
    z-index: 12;
    height: 100%;
    width: 100%;
    top: 0;
}
.header_headerWrapper___QAzJ {
    max-width: max-content;
    padding: 7px;
    backdrop-filter: blur(63px);
    background-image: radial-gradient(146.13% 118.42% at 50% -15.5%, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .16) 100%);
    position: relative;
    z-index: 1200;
    border-radius: 50px;
    overflow: hidden;
}
.header_headerWrapper__inWrapper__ru4o8 {
    display: flex
;
    align-items: center;
    gap: 10px;
    padding: 10px;
    background-color: rgba(20, 20, 22, .9);
    border-radius: 36px;
    box-shadow: inset 0 .362176px .651917px -1px hsla(0, 0%, 100%, .024), inset 0 3px 5.4px -2px hsla(0, 0%, 100%, .035);
    opacity: 1;
}
.header_headerWrapper__Menu__qjnVS {
    display: flex
;
    gap: 10px;
    align-items: center;
    border-right: 1px solid hsla(0, 0%, 87%, .11);
    padding-right: 10px;
    transition: all .3s;
}
.header_headerWrapper__menuLink__GH_Mq {
    height: 40px;
    width: auto;
    background-color: transparent;
    border-radius: 20px;
    box-shadow: inset 0 .362176px .507046px -.75px hsla(0, 0%, 100%, .06), inset 0 3px 4.2px -1.5px hsla(0, 0%, 100%, .118);
    opacity: 1;
    gap: 9px;
    font-size: 20px;
    overflow: hidden;
    color: var(--text);
    text-align: center;
    display: flex
;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid hsla(0, 0%, 87%, .188);
    transition: .3s;
    padding: 0 18px;
}

.header_headerWrapper__menuLink__GH_Mq svg {
    color: #ffffff92;
}
.header_headerWrapper__menuLink__GH_Mq span {
    font-size: 14px;
    color: #fff;
}
.header_rightHeader__BOGL2 {
    gap: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_hamburger__u8Soo {
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-size: inherit;
    transition: all .3s ease;
    cursor: pointer;
}
.header_headerMenuToggler__UpQ2o {
    height: 40px;
    width: 40px;
    display: flex
;
    box-shadow: inset 0 .362176px .507046px -.75px hsla(0, 0%, 100%, .06), inset 0 3px 4.2px -1.5px hsla(0, 0%, 100%, .118);
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background-image: url(/_next/static/media/dot.d918a770.png), radial-gradient(146.13% 118.42% at 50% -15.5%, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .16) 100%);
    background-size: contain;
    background-position: 100%;
    background-repeat: no-repeat;
    display: none;
}
.header_hamburger__u8Soo {
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-size: inherit;
    transition: all .3s ease;
    cursor: pointer;
}
.header_hamburger_line__bJ4bV:first-child {
    top: 0;
}

.header_hamburger_line__bJ4bV {
    position: absolute;
    right: 0;
    width: 20px;
    height: 3px;
    border-radius: 5px;
    background: currentColor;
    transition: inherit;
}
.header_hamburger__u8Soo.header_is_active__MjysY .header_hamburger_line__bJ4bV:nth-child(2), .header_w-nav-button__8cZGy.header_w--open__jK5ru .header_hamburger_line__bJ4bV:nth-child(2) {
    right: 50%;
    width: 0;
}
.header_hamburger__u8Soo.header_is_active__MjysY .header_hamburger_line__bJ4bV:first-child, .header_w-nav-button__8cZGy.header_w--open__jK5ru .header_hamburger_line__bJ4bV:first-child {
    top: 50%;
    transform: translateY(-50%) rotate(-135deg);
}
.header_hamburger__u8Soo.header_is_active__MjysY .header_hamburger_line__bJ4bV:nth-child(3), .header_w-nav-button__8cZGy.header_w--open__jK5ru .header_hamburger_line__bJ4bV:nth-child(3) {
    top: 50%;
    width: 20px;
    transform: translateY(-50%) rotate(135deg);
}
.header_hamburger_line__bJ4bV:nth-child(2) {
    top: 8px;
}
.header_hamburger_line__bJ4bV:nth-child(3) {
    top: 16px;
}
@media screen and (max-width: 767px) {
    .header_headerMenuToggler__UpQ2o {
        display: flex
;
    }
        .header_headerWrapper__Menu__qjnVS {
        position: absolute;
        flex-direction: column;
        background: radial-gradient(146.13% 118.42% at 50% -15.5%, rgba(35, 28, 28, .77) 0, #313334 100%);
        top: 79%;
        padding: 27px;
        opacity: 0;
        visibility: hidden;
        border-radius: 12px;
        z-index: 9999;
        left: 50%;
        transform: translateX(-50%);
        width: 89%;
        box-shadow: inset 0 .362176px .651917px -1px hsla(0, 0%, 100%, 0), inset 0 3px 5.4px -2px hsla(0, 0%, 100%, .035);
    }
        .header_headerWrapper__menuList__loOwJ {
        width: 100%;
        max-width: 158px;
    }
        .header_headerWrapper__menuLink__GH_Mq {
        justify-content: start;
    }
        .header_headerWrapper__Menu__qjnVS.header_openMenu__1fCi7 {
        opacity: 1;
        top: 102%;
        visibility: visible;
    }

}

/* # About */
.about-area {
}
.about-area .about-me-box {
    position: relative;
    padding: 50px 46px;
    display: flex;
    align-items: flex-start;
    gap: 30px;
}
.about-area .about-me-box .img-box {
    width: 224px;
    height: 224px;
    position: relative;
    overflow: hidden;
    background: linear-gradient(90deg, #3C58E3 -15%, #C2EBFF 58%, #5AB5E2 97%);
    border-radius: 30px 0 30px 0;
    flex: none;
}
.about-area .about-me-box .img-box img {
    display: block;
    height: 100%;
    object-fit: cover;
    width: 100%;
}
.about-area .about-me-box .infos {
    padding-top: 30px;
    position: initial;
}
.about-area .about-me-box .infos h4 {
    color: #BCBCBC;
    opacity: 0.7;
    font-size: 14px;
    letter-spacing: 0.3px;
    margin-bottom: 3px;
}
.about-area .about-me-box .infos h1 {
    font-size: 26px;
    line-height: 40px;
    color: #fff;
    line-height: 41px;
    font-weight: 400;
    margin-bottom: 12px;
}
.about-area .about-me-box .infos p {
    letter-spacing: 0.3px;
    margin: 0;
}
.about-area .about-me-box .infos .about-btn {
    display: block;
    position: absolute;
    right: 30px;
    bottom: 30px;
    opacity: 0.2;
    transition: .3s;
}
.about-area .about-me-box:hover .infos .about-btn {
    opacity: 1;
}
.about-area .about-credentials-wrap .banner {
    padding: 17px 25px;
    margin-bottom: 24px;
}
.marquee {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 19px;
    overflow-x: hidden;
}

.marquee div {
    
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    font-size: 12px;

    animation: marquee 8s linear infinite;
}

.about-area .about-credentials-wrap .banner .marquee b {
    color: #fff;
    font-weight: 400;
}
.about-area .about-credentials-wrap .banner .marquee img {
    display: inline-block;
    margin: 0 5px;
}
.about-area .about-credentials-wrap > .gx-row > * {
    flex: 1;
    width: 50%;
}

.about-area .about-image-box {
    width: 370px;
    flex: none;
    padding: 24px;
    border-radius: 30px;
}
.about-area .about-image-box .image-inner {
    background: linear-gradient(90deg, #3C58E3 -15%, #C2EBFF 58%, #5AB5E2 97%);
    border-radius: 30px;
}
.about-area .about-image-box img {
    display: block;
    border-radius: 30px;
}
.about-area .about-details {
    flex: 1;
}
.about-area .about-details .about-details-inner {
    padding: 115px 60px 30px 30px;
    position: relative;
}
.about-area .about-details .about-details-inner img {
    position: absolute;
    left: 30px;
    top: 0;
}
.about-area .about-details .about-details-inner h1 {
    color: #ffffff;
    font-size: 36px;
    font-weight: 500;
}
.about-area .about-details .about-details-inner p {
    color: #FFFFFF;
    opacity: 0.8;
    line-height: 25px;
    margin: 0;
    font-size: 16px;
}
.about-area .about-edc-exp {
    padding: 30px;
}
.about-area .about-edc-exp h3 {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 23px;
}
.about-area .about-edc-exp ul li + li {
    margin-top: 32px;
}
.about-area .about-edc-exp ul li .date {
    color: #BCBCBC;
    opacity: 0.6;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
}
.about-area .about-edc-exp ul li h2 {
    font-size: 18px;
    color: #fff;
    opacity: 0.9;
    margin-bottom: 7px;
}
.about-area .about-edc-exp ul li .type {
    color: #BCBCBC;
    font-size: 14px;
    opacity: 0.6;
    font-weight: 400;
    margin: 0;
}

.main-aboutpage .about-area .about-contact-box {
    padding-top: 102px;
}



/* # Project */
.projects-area {
    padding-top: 10px;
}
.projects-area .container > .section-heading {
    display: none;
}
.projects-area .section-heading {
    justify-content: center;
    margin-bottom: 15px;
}
.projects-area .project-item {
    margin-bottom: 24px;
    padding: 16px 16px 26px 16px;
}
.projects-area .project-item .project-img {
    border-radius: 30px;
    margin-bottom: 13px;
}
.projects-area .project-item .project-img img {
    display: block;
    border-radius: 30px;
}
.projects-area .project-item .project-info p {
    color: #BCBCBC;
    opacity: 0.5;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 2px;
    margin-top: 5px;
}
.projects-area .project-item .project-info h1 {
    font-size: 22px;
    color: #ffffff;
    opacity: 0.9;
    font-weight: 500;
    margin: 0;
}
.projects-area .project-item .project-btn {
    opacity: 0.2;
    transition: .3s;
    display: inline-block;
}
.projects-area .project-item:hover .project-btn {
    opacity: 1;
}

/* # Footer */
.footer-area {
    box-shadow: 1px 3px 2px 2px #fff;
    margin-top: 43px;
    padding: 20px 0;
    backdrop-filter: blur(63px);
    bottom: auto;
    position: relative;
    background: radial-gradient(50% 53% at 50% 100%, #171717, #ababab00);
}
.footer-area .footer-content .logo {
    display: inline-block;
}
.footer-area .footer-content .logo img {
    display: block;
}
.footer-area .footer-content .footer-menu {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 44px;
    flex-wrap: wrap;
}
.footer-area .footer-content .footer-menu li a {
    color: #676767;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.1px;
    font-weight: 600;
    transition: .3s;
}
.footer-area .footer-content .footer-menu li a:hover {
    color: #fff;
}
.footer-area .footer-content .copyright {
    margin: 0;
    color: #727272;
    font-size: 14px;
    font-weight: 500;
}
.footer-area .footer-content .copyright span {
    color: var(--primary_color);
}


@keyframes marquee {
    
    from { transform: translateX(0); }
    to { transform: translateX(-65.3%); }
}

@keyframes loader_running {
    0% {
        transform: scaleX(0);
        transform-origin: left
    }

    49% {
        transform: scaleX(1);
        transform-origin: left
    }

    50% {
        transform: scaleX(1);
        transform-origin: right
    }

    100% {
        transform-origin: right;
        transform: scaleX(0)
    }
}

@keyframes preloader_slide {
    from {
        transform: scaleY(0)
    }

    to {
        transform: scaleY(1)
    }
}




/* Responsive */
@media (max-width: 1090px) {
    .container {
        padding: 0 20px;
    }
    .about-area .about-me-box {
        padding: 40px 30px;
        flex-direction: column;
    }
    .about-area .about-me-box .img-box {
        width: 190px;
        height: 190px;
    }
    .about-area .about-me-box .infos {
        padding-top: 10px;
    }
    .about-area .about-me-box .infos h1 {
        font-size: 30px;
        line-height: 1.2;
    }
    .about-area .about-me-box .infos .about-btn {
        bottom: 25px;
    }
    .info-box {
        padding: 20px;
    }
    .info-box > img {
        width: 75%;
    }
    .info-box.about-services-box .icon-boxes {
        margin-bottom: 39px;
        margin-top: 31px;
    }
   
    .info-box.about-contact-box .star-icon {
        width: auto;
    }
    .info-box.about-contact-box {
        padding-top: 74px;
    }

    .section-heading {
        font-size: 54px;
    }
    .section-heading img {
        width: 25px;
    }

    .service-area .service-sidebar .service-sidebar-inner {
        padding: 50px 24px;
        height: auto;
    }
    .service-area .service-sidebar .service-sidebar-inner ul {
        justify-content: center;
        gap: 114px;
    }
    .service-area .service-content-wrap .service-content-inner .service-item {
        width: 100%;
        padding-bottom: 30px;
    }
}

@media (max-width: 920px) {
    .about-area .container .row:first-child .col-md-6 {
        flex: 0 0 auto;
        width: 100%;
    }
    .about-area .about-me-box {
        margin-bottom: 24px;
    }
    .about-area .about-me-box .img-box {
        width: 224px;
        height: 224px;
        display: none;
    }
    .about-area .about-me-box .infos h1 {
        font-size: 36px;
        line-height: 1.2;
    }
    .info-box.about-client-box .clients .client-item {
        padding: 42px 10px 42px 10px;
    }
    .info-box.about-client-box .clients .client-item h1 {
        font-size: 26px;
        margin-bottom: 12px;
    }

    .about-area .container > .row:nth-child(2) .blog-service-profile-wrap {
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .about-area .container > .row:nth-child(2) .blog-service-profile-wrap > div {
        width: 100%;
    }
    .about-area .container > .row:nth-child(2) .blog-service-profile-wrap > div:nth-child(2) {
        order: 3;

    }
    .info-box.about-services-box .icon-boxes {
        gap: 40px;
    }
    .about-area .container > .row:nth-child(3) .col-md-6 {
        width: 100%;
    }
    .info-box.about-client-box {
        margin-bottom: 24px;
    }
    .section-heading {
        font-size: 36px;
        justify-content: center;
    }
    .profile-contact-credentials-wrap {
        display: grid !important;
        grid-template-columns: 1fr 1fr;
    }
    .project-details-wrap .project-about-2,
    .project-details-wrap .project-infos-wrap {
        gap: 24px;
    }
    .breadcrumb-area .breadcrumb-content .section-heading br {
        display: none;
    }
}

@media (max-width: 810px) {
    .credential-area .credential-sidebar {
        width: 300px;
    }
    .credential-area .container .gx-row {
        gap: 40px;
    }
    .about-area .about-me-wrap {
        flex-direction: column;
        gap: 40px;
        align-items: center !important;
    }
    .project-details-wrap .project-infos-wrap {
        flex-direction: column;
        padding: 50px 24px 24px 24px;
    }
    .about-area .about-details .section-heading {
        margin-bottom: 40px;
    }
}

@media (max-width: 767px) {
 
    .contact-area .gx-row,
    .credential-area .container .gx-row  {
        flex-direction: column;
    }
    .contact-area .contact-form {
        margin-top: 50px;
    }
    .project-details-wrap .project-about-2 .left-details,
    .contact-area .contact-form,
    .credential-area .credential-sidebar {
        width: 100%;
    }
    .about-area .about-experience {
        margin-bottom: 24px;
    }
    .projects-area .container > .row {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .project-details-wrap .project-about-2,
    .projects-area .container > .row .col-md-8 > .d-flex {
        flex-direction: column;
    }
    .project-details-wrap .project-details-img {
        height: 300px;
    }
    .breadcrumb-area .breadcrumb-content .section-heading {
        font-size: 36px;
    }

    .service-area .service-sidebar .service-sidebar-inner {
        padding: 50px 24px;
        width: 100%;
        margin: auto auto 30px auto;
    }
    .service-area .service-sidebar .service-sidebar-inner ul {
        gap: 50px;
        max-width: 220px;
        margin: auto;
    }
    .service-area .col-md-8 > .section-heading {
        display: none;
    }
    .service-area .container > .section-heading {
        display: flex;
        margin-bottom: 30px;
    }

    .blog-details-area,
    .blog-area {
        padding-top: 40px;
    }
    .blog-details-area .blog-details-content,
    .blog-area .blog-items {
        padding-right: 0;
    }
    .blog-area .blog-items .blog-item .img-box {
        margin-bottom: 50px;
    }
    .blog-sidebar {
        margin-top: 50px;
    }

}
@media (max-width: 585px) {
    .about-area .about-me-box {
        flex-direction: column;
    }
    .about-area .about-me-box .img-box {
        margin: auto;
    }
    .about-area .container > .row:nth-child(2) .blog-service-profile-wrap {
        grid-template-columns: 1fr;
    }
    .about-area .about-credentials-wrap > .gx-row {
        flex-wrap: wrap;
    }
    .about-area .about-credentials-wrap > .gx-row > * {
        width: 100%;
        flex: none;
    }
    .info-box > img {
        width: auto;
    }
    .info-box.about-client-box .clients {
        flex-wrap: wrap;
        justify-content: center !important;
    }
    .info-box.about-client-box .clients .client-item {
        width: calc(50% - 12px);
        flex: none;
    }
    .info-box.about-contact-box h1 {
        font-size: 30px;
        line-height: 1.2;
    }
    .contact-area .contact-form h1 {
        font-size: 34px;
    }
    .contact-area .contact-form .shadow-box {
        padding: 55px 20px 30px 20px;
    }
    .contact-area .social-links li a {
        width: 50px;
        height: 50px;
        line-height: 58px;
        font-size: 20px;
    }
    .contact-area .contact-infos .contact-details li .icon-box {
        width: 58px;
        height: 58px;
        line-height: 63px;
        font-size: 25px;
    }
    .contact-area .contact-infos .contact-details li + li {
        margin-top: 40px;
    }

    .projects-area .container > .row,
    .profile-contact-credentials-wrap {
        grid-template-columns: 1fr;
    }
    .about-area .about-image-box {
        max-width: 370px;
        width: 100%;
    }
    .about-area .about-image-box {
        padding: 15px;
    }
    .about-area .about-details .about-details-inner h1,
    .section-heading {
        font-size: 26px;
    }
    .about-area .about-details .about-details-inner {
        padding-top: 80px;
    }
    .projects-area .container > .section-heading {
        display: flex;
        margin-bottom: 40px;
    }
    .projects-area .col-md-8 .section-heading {
        display: none;
    }
    .breadcrumb-area .breadcrumb-content .section-heading {
        font-size: 24px;
    }
    .project-details-wrap .project-details-3-img,
    .project-details-wrap .project-details-2-img {
        height: 250px;
    }
    .project-details-wrap .row .col-md-6:first-child .project-details-3-img {
        margin-bottom: 24px;
    }
    .project-details-wrap .project-about-2,
    .project-details-wrap .project-about-2 .left-details {
        padding: 30px;
    }
    .project-details-wrap .big-btn {
        margin-top: 50px;
        font-size: 25px;
        padding: 30px 46px;
    }

    .about-area .container > .row:nth-child(2) .blog-service-profile-wrap > div,
    .projects-area .project-item .project-img img {
        width: 100%;
    }
    .blog-area .blog-items .blog-item .img-box {
        height: 300px;
    }
    .blog-details-area .blog-details-content .comments-and-form-wrap .comments .children {
        padding-left: 40px;
    }
    .blog-details-area .blog-details-content .comments-and-form-wrap .comments .comment-list {
        gap: 20px;
    }
    .blog-details-area .blog-details-content .comments-and-form-wrap .comments .comment-list .comment-avatar {
        width: 70px;
        height: 70px;
    }
    
}
@media (max-width: 425px) {
    .about-area .about-me-box .infos h1 {
        font-size: 30px;
    }
    .about-area .about-me-box .infos {
        padding-right: 20px;
    }
    .info-box.about-services-box .icon-boxes {
        gap: 25px;
    }
    .info-box.about-services-box .icon-boxes i {
        font-size: 30px;
    }
    .credential-area .skills-wrap .skill-items,
    .info-box.about-client-box .clients {
        grid-template-columns: 1fr;
    }
    .footer-area .footer-content .footer-menu {
        gap: 24px;
    }
    .credential-area .credential-content .credential-about {
        padding-bottom: 70px;
    }
    .contact-area .contact-form h1 {
        font-size: 30px;
    }
    .info-box.about-client-box .clients .client-item {
        width: 100%;
    }
    .blog-details-area .blog-details-content .comments-and-form-wrap .comments .comment-list {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .blog-details-area .blog-details-content .comments-and-form-wrap .comments .children {
        padding-left: 0;
    }
}
.skills-card__slider-aria .text-slider {
    font-size: 18px;
    height: 40px;
    font-weight: 400;
}
.skills-card__slider-aria .marquee-wrapper {
    position: relative;
    overflow: hidden;
    white-space: nowrap;
}
.skills-card__slider-aria .marquee-inner {
    position: absolute;
    display: inline-flex;
    width: 200%;
}
.to-left {
    animation: marqueeLeft 25s linear infinite;
    white-space: nowrap;
}
@keyframes scaleUp {
    50% {
        transform: scale(1.25)
    }
}

.scale-up-down {
    animation: scaleUp 2s linear infinite
}

@keyframes marqueeLeft {
    0% {
        left: 0
    }

    to {
        left: -100%
    }
}
@keyframes marqueeRight {
    0% {
        right: 0
    }

    to {
        right: -100%
    }
}

@keyframes rotating {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}
.skills-card__slider-aria .marquee-item {
    float: left;
    transition: animation .2s ease-out;
    margin-top: 5px;
}
.to-right {
    animation: marqueeRight 25s linear infinite;
}
.skills-card__slider-text {
    border: 1px solid #2b2b2b;
    padding: 6px 12px;
    font-size: 13px;
    color: hsla(0, 0%, 100%, .7);
    text-align: center;
    border-radius: 8px;
    text-transform: capitalize;
    margin: 0 2px;
}

.experience-inner {
    padding: 4px 18px !important;
    margin-bottom: 0 !important;
}
span.textGradient {
    color: #fff;
    font-size: 13px;
    font-weight: 500;
}
.experience_company-row{
    display: flex;
    gap: 25px;
    flex-direction: column;
    position: relative;
}
.experience_company{
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
}
.experience_companyname {
    font-size: 13px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 13px;
    transition: all .3s;
    color: #fff;
}
.experience_experienceWrap{
    font-size: 11px;
    line-height: 12px;
    color: #fff;
}
.work_projectHeader__card-box{
    text-align: center;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
.work_projectTItle__card{
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    color: #fff;
}
.work_projectHeader__card-box p{
    font-size: 12px;
    color: #ffffff92;
}
.clients-working-card-box{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.clients-working-card-box .work_projectCard{
    padding: 1px;
    border-radius: 15px;
    position: relative;
    background-image: linear-gradient(180deg, #262626, rgba(38, 38, 38, 0));
    overflow: hidden;
    cursor: pointer;
    transition: all .3s;
}
.work-project_card_inner{
    padding: 10px;
    border-radius: 10px;
    background: #181818;
}
.work-project_card_ImageWrapper{
    height: auto;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
}
.work-project_card_content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
    flex-wrap: wrap;
    padding-top: 20px;
}
.work-project_card_lift h5{
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    transition: all .3s;
}
.work-project_card_lift p{
    font-size: 12px;
    color: #ffffff92;
    transition: all .3s;
}

ul.work-listing-row {
    display: flex;
    gap: 5px;
    align-items: center;
    flex-wrap: wrap;
}

li.work-text-box {
    border: 1px solid #333b45;
    color: #fff;
    border-radius: 10px;
    padding: 3px 8px;
    font-size: 11px;
    line-height: 13px;
}
.experience_socialList__3MoKz {
    display: flex;
    flex-direction: column;
    gap: 13px;
    margin-top: 25px;
    margin-bottom: 119px;
    z-index: 999;
    position: relative;
}
.experience_listSo___fWAa{
    margin-top: 0 !important;
}
.experience_listSo___fWAa a {
    display: flex;
    align-items: center;
    gap: 9px;
    color: #ffffff92;
    font-size: 13px;
    transition: all .2s;
    cursor: pointer;
}
.experience_meetWraper__g34_0 {
    margin-top: 30px;
    background-image: linear-gradient(180deg, #262626, rgba(38, 38, 38, 0));
    padding: 1px;
    border-radius: 10px;
    overflow: hidden;
    position: absolute;
    width: 90%;
    left: 5%;
    bottom: 5%;
}
.experience_meetWraperin__PrkzR {
    position: relative;
    padding: 10px;
    border-radius: 10px;
    background-color: #0f1115;
    display: flex;
    align-items: center;
    gap: 15px;
}
.experience_meetWraperIcon__tncPM {
    backdrop-filter: blur(63px);
    background-image: radial-gradient(146.13% 118.42% at 50% -15.5%, hsla(0, 0%, 100%, 0) 0, hsla(0, 0%, 100%, .16) 100%);
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color:#fff;
}
.experience_meetWraperContent__agA8J {
    max-width: calc(100% - 40px)
}
.experience_meetWraperText__NMryc {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #ffffff92;
}
.experience_meetWraperTextLink__njasf {
    display: flex;
    align-items: center;
    gap: 5px;
}
.experience_meetWraperText__NMryc {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #ffffff92;
}
.experience_meetMail__TOX3g {
    position: relative;
    color: #fff;
    font-weight: 500;
    width: max-content;
    transition: all .3s;
    display: inline-block;
}
.grid_resumeWrapper__hnRNF {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    margin-top: 30px;
    gap: 8px;
}
.button_customeBtn__NXOj0 {
    padding: 1px;
    border-radius: 50px;
    overflow: hidden;
    max-width: max-content;
    display: inline-block;
}
.button_bgbtn__F0brh {
    padding: 1px;
    background: linear-gradient(90deg, #8c695e, #d0a775);
    cursor: pointer;
    z-index: 999;
    color: #fff !important;
}
.button_bgbtn__F0brh .button_bgbtndiv__4mQ3D {
    display: flex
;
    gap: 8px;
    justify-content: center;
    align-items: center;
}
.button_bgbtndiv__4mQ3D {
    background-color: #000;
    border-radius: 50px;
}
.button_bgbtndivP__F2msP {
    padding: 8px 12px;
    background-color:linear-gradient(90deg, rgba(255, 215, 154, .24) .01%, rgba(255, 173, 47, .24) 50.01%, rgba(255, 154, 0, .24));
    background-size: contain;
    background-position: 100%;
    background-repeat: no-repeat;
}
.button_btnchild__ERVuL {
    display: flex
;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.type{
    color: #BCBCBC;
    font-size: 14px;
    opacity: 0.6;
    font-weight: 400;
    margin: 0;
}
.about_yrsContant__CLsm2 {
    display: flex
;
    align-items: baseline;
    gap: 20px;
}
.about_counterNumber__WlCDj {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 10px;
    display: flex
;
    align-items: center;
    grid-area: 2px;
    color: #fff;
}
.about_pageColTitleyears__VqcDy {
    font-size: 30px;
    color:#ffffff92;
    font-weight: 600;
}
.tech-skill-box {
    margin-bottom: 20px;
  }
  
  .tech-header {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 8px;
  }
  
  .tech-title {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
  }
  
  .tech-exp {
    font-size: 14px;
    color: #555;
  }
  
  .tech-years {
    display: inline-flex;
    gap: 2px;
    font-weight: bold;
  }

    .skills-section {
      max-width: 1200px;
      margin: auto;
      box-shadow: inset 0 .3621759215px .6519166586px -1px hsla(0, 0%, 100%, .031), inset 0 3px 5.4px -2px hsla(0, 0%, 100%, .035);
      background-color: hsla(0, 0%, 100%, .02);
      padding: 27px;
      border-radius: 17px;
      border: 1px solid #3e3c3c;
    }
  
  .resume_title__EXa3R {
    color:#fff;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 34px;
}
    .skills-grid {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
      gap: 20px;
    }
    .skill-card {
      background-color: #1C1C1C;
      padding: 20px;
      border-radius: 12px;
      display: flex;
      align-items: center;
      gap: 15px;
      box-shadow: 0 4px 12px rgb(155 141 141 / 30%);
      transition: transform 0.2s;
      justify-content: space-between;
      border-bottom: 4px solid #9d9494;
    }
    .skill-card:hover {
      transform: scale(1.03);
    }
    .skill-card img {
      width: 40px;
      height: 40px;
    }
    .skill-info {
      display: flex;
      flex-direction: column;
      text-align: right;
    }
    .skill-name {
     font-size: 15px;
     font-weight: 600;
     color: #fff;
     line-height: 25px;
    }
    .skill-years {
      font-size: 12px;
      color: #aaa;
      font-weight: 400;
      line-height: 19px;
    }
    .skill-card-inner {
    background-color: #1C1C1C;
    padding: 20px;
    border-radius: 12px;
    display: block;
    align-items: center;
    box-shadow: 0 4px 12px rgb(155 141 141 / 30%);
    transition: transform 0.2s;
    border-bottom: 4px solid #9d9494;
}
.relative{
    position: relative;
}
.resume_divi__border-line {
    left: 155px;
    width: 2px;
    height: calc(100% - 35px);
    top: 20px;
    border-radius: 4px;
    position: absolute;
    background: #ffffff92;
}
.resume-list-company{
    display: flex;
    gap: 20px;
    padding: 10px;;
}
.resume_SkillsName{
        font-size: 16px;
    line-height: 25px;
    color:#fff;
    position: relative;
    font-weight: 600;
    }

    .resume_dots__W8tzf:after {
    content: "";
    position: absolute;
    height: 15px;
    width: 15px;
    top: 5px;
    border-radius: 50%;
    background-color: #949494;
    right: 6px;
    z-index: 2;
    box-shadow: inset 0 0 6px #949494, 0 0 10px #9b9b9d;
}
.resume_leftBox__oO4Cn {
    width: 160px;
}
.resume_rightBox__sP9Uw {
    width: calc(100% - 250px);
}
ul.list-none-ul {
    display: flex;
    flex-direction: column;
    color: #fff;
    gap: 11px;
}
li.resume_text_color__L24o0 {
    display: flex;
    align-items: center;
    gap: 10px;
}

ul.skills-listing-row {
    display: flex;
    color: #fff;
    flex-wrap: wrap;
    gap: 15px;
    padding: 12px 0;
}

  .menu {
    flex-direction: column;
    gap: 15px;
    padding: 0;
  }

  .theme-btn {
    margin-top: 20px;
    width: 100%;
    text-align: center;
  }

  .show-menu {
    display: flex;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
    z-index: 1100;
  }

  .show-menu span {
    width: 25px;
    height: 3px;
    background-color: #000;
    display: block;
  }



a.logo-img-box {
    width: 50px;
    height: 50px;
    object-fit: cover;
}
.text-white-inner p{
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}
.about-profile-content{
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    color: #fff;
}
.experience_socialList{
    margin-bottom: 80px;
}

.heading-hw-innner{
    font-size: 40px;
    line-height: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
}
 .about_aboutSubtitle__npnSw{
    font-size: 20px;
    line-height: 31px;
    font-weight: 300;
    color: #ffffff92;
    margin: 20px 0 0;
    text-align: center;
}
.about-aboutSubtitle-hdxh{
    font-size: 25px;
    line-height: 35px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}
.skill {
      margin-bottom: 10px;
    }

    .title {
      margin-bottom: 10px;
      font-size: 18px;
      display: flex;
      align-items: center;
      gap: 11px;
    }

    .grid_techTitle__bvV_K {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: .7px;
    margin-bottom: 0;
    color: #fff;
}
    .bar-container {
      background-color: #333;
      border-radius: 10px;
      height: 12px;
      position: relative;
    }

    .bar {
      background: linear-gradient(to right, #ff0, #f90);
      height: 100%;
      width: 0;
      border-radius: 10px;
      position: relative;
      transition: width 2s ease;
    }

    .bar span {
      position: absolute;
      top: -22px;
      right: -12px;
      background: linear-gradient(to right, #ffcc00, #ff9900);
      color: #000;
      font-weight: bold;
      padding: 0px 8px;
      border-radius: 6px;
      font-size: 11px;
      white-space: nowrap;
    }

    .bar span::after {
      content: '';
      position: absolute;
      bottom: -6px;
      left: 50%;
      transform: translateX(-50%);
      border-width: 6px 6px 0 6px;
      border-style: solid;
      border-color: #ff9900 transparent transparent transparent;
    }

    .grid_gap10__UoFzv {
    gap: 14px 55px;
    margin-top: 30px;
}
@media (min-width: 640px) {
    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
.grid {
    display: grid
;
}
ul.marqee-list.d-flex {
    width: 50%;
}
.tool-row-hdkd{
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    width: 100%;
}
.experience_imageIcon__sKDJa {
    padding: 10px;
    height: 35px;
    width: 36px;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.experience_imageIcon__sKDJa img {
    width: 100%;
}
.footer_copytext___Ndtx {
    gap: 4px;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 0;
    justify-content: flex-start;
    display: flex;
}


.footer_FooterLink__tvGYV:hover {
    color: #fff;
}
.footer_FooterLink__tvGYV {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    position: relative;
    transition: all .3s;
}
.footer_FooterLink__tvGYV:hover:after {
    width: 100%;
    left: 0;
    right: auto;
}
.footer_FooterLink__tvGYV:after {
    content: "";
    height: 1px;
    border-radius: 4px;
    width: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    left: auto;
    background-color: #fff;
    transition: width .3s ease-in-out;
}
ul.flex.gap-4.items-center.footer_footerList__yYtOz {
    display: flex;
    align-items: center;
    justify-content: end;
}
.resume-profile-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap
    ;
}
.infos h1{
        font-size: 33px;
    line-height: 40px;
    font-weight: 500;
    letter-spacing: .5px;
    margin: 17px 0 29px;
    color: #fff;
}
.about-me-box-hbdj img{
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 4px;

}
.about-me-box-hbdj h1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    z-index: 999;
    position: relative;
    color: #fff;
    font-size: 79px;
}
.about-me-box-hbdj {
    width: 100%;
    height: 350px;
    margin: 30px 0;
}

.resume-profile-row-jfgn {
    display: flex;
    align-items: flex-start;
    gap: 22px;
    flex-wrap: wrap;
}

.profile-img {
    width: 140px;
    height: 119px;
    background: linear-gradient(to right, #7e2020, #c9441c);
    padding: 4px 4px 6px 2px;
    border-radius: 12px;
}

.profile-img img {
    width: 100%;
    border-radius: 6px;
    background: linear-gradient(to right, red, orange);
}
.resume_nameDetailWrapp__kk7tv{
    color:#fff;
}
.resume_nameDetailWrapp__kk7tv h1 {
    font-size: 25px;
    line-height: 25px;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.resume_text_color__L24o0 {
    font-size: 14px;
    line-height: 30px;
    color: #ffffff92;
}
.resume_socalName__6zdn4 span {
    font-size: 13px !important;
    line-height: 25px;
}
.resume_text_color__L24o0 {
   font-size: 13px !important;
    line-height: 25px;
    color: #ffffff92;
}
.resume_socalName__6zdn-border{
    border-right: 3px solid #d6c4c4;
    padding-right: 14px;
}


@media (max-width: 991px) {
    .clients-working-card-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}
.about-me-box-hbdj h1 {
    font-size: 36px;
}
}
@media (max-width: 768px) {
    .clients-working-card-box {
    grid-template-columns: repeat(1, 1fr);
}
.about-area .about-me-box .infos h1 {
        font-size: 20px;
        line-height: 33px;
    }
    .resume_divi__border-line{
        display: none;
    }
    .resume_dots__W8tzf:after{
        display: none;
    }
    .resume-list-company{
        flex-direction: column;
    }
    .resume_rightBox__sP9Uw{
        width: 100%;
    }
    .resume_contactList__FRoaw {
    flex-direction: column;
    align-items: flex-start !important;
    gap: 0 !important;
    padding: 15px 0;
    }
    .resume_socalName__6zdn-border{
        border: none;
    }
    p{
        text-align: justify;
    }
    ul.skills-listing-row {
    gap: 6px;
}
.skill-name {
    font-size: 13px;
}
.heading-hw-innner {
    font-size: 20px;
    line-height: 38px;
}
.about_aboutSubtitle__npnSw {
    font-size: 16px;
    line-height: 28px;
    text-align: justify;
}
.about-aboutSubtitle-hdxh h4 {
    font-size: 16px;
    line-height: 33px;
    text-align: justify;
}
.header_headerWrapper__inWrapper__ru4o8 {
    justify-content: space-between;
}
.header_headerWrapper___QAzJ {
        max-width: 576px;
        width: 90%;
        overflow: inherit;
    }
    li.resume_text_color__L24o0 {
    flex-wrap: wrap;
}
.skill-card-inner {
    padding: 20px 12px;
}
.skills-section {
    padding: 27px 10px;

}
}